ZF-12530: Zend_Service_Twitter using soon to be retired (5th March) v1 api

Issue Type: Bug Created: 2013-02-26T12:36:41.000+0000 Last Updated: 2013-03-09T03:28:54.000+0000 Status: Resolved Fix version(s): - 1.12.3 (13/Mar/13)

Reporter: Andy Thompson (at465) Assignee: Matthew Weier O'Phinney (matthew) Tags: - Zend_Service_Twitter

Related issues: - ZF-12409



As reported for ZF2's component (…), Zend_Service_Twitter is currently using Twitters v1 api, which will effectively retired after 5th March. It'll be available after, but their "blackout tests" will mean it's unstable and shouldn't be relied on.…

I suggest this component and ZF1's be upgraded to v1.1. I'll see what I can do regarding it, but can't guarantee yet that I'll commit to both ZF2 and ZF1 versions.


Posted by Matthew Weier O'Phinney (matthew) on 2013-03-08T17:43:26.000+0000

Fixed as of r25278 on trunk and r25279 on release-1.12; will release with 1.12.3 soonish.

Have you found an issue?

See the Overview section for more details.


© 2006-2016 by Zend, a Rogue Wave Company. Made with by awesome contributors.

This website is built using zend-expressive and it runs on PHP 7.